html, body, h1, h2, h3, h4, h5, ul, li, img {
	border:0;
	margin:0;
	padding:0;
	font-family:Verdana, Arial;
}

body {
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-color:#394e90;
}

div {
	float:left;
}

ul {
	list-style:none;
}

h1 {
	font-size:30px;
	font-weight:normal;
	font-variant:small-caps;
	color:#39529c;
}

a {
	color:#31447C;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color:#cb3434;
}

h1, h2, h3 {
	font-variant:small-caps;
}

#outerwrapper {
	float:none;
	width:965px;
	height:792px;
	margin:0 auto;
}

#innerwrapper {
	width:900px;
	height:766px;
	border-left:1px solid #949494;
	border-right:1px solid #949494;
	border-bottom:1px solid #949494;
	
}

#header {
	width:748px;
	height:124px;
	background-image:url(../images/header_bg.jpg);
	border-bottom:1px solid #949494;
}

#menu {
	width:747px;
	height:22px;
	background-color:#31447c;
	border-left:1px solid #949494;
	border-bottom:1px solid #949494;
}

#menu li {
	float:left;
	width:148px;
	height:22px;
	border-right:1px solid #949494;
	background-color:#31447c;
	line-height:22px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	font-variant:small-caps;
	color:#EFEFEF;
	display:inline;
}

#menu li:hover {
	background-color:#1d2747;
	cursor:pointer;
	display:inline;
}

#menu li a, #menu li a:hover {
	display:block;
	text-decoration:none;
	color:#EFEFEF;
}

#menu li.selected {
	background-color:#cb3434;
}

#submenu {
	width:152px;
	height:44px;
}

#submenu li {
	float:left;
	width:152px;
	height:21px;
	border-top:1px solid #949494;
	background-color:#FFFFFF;
	line-height:22px;
	text-indent:20px;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	font-variant:small-caps;
	color:#000000;
}

#submenu li:hover {
	background-color:#DDDDDD;
	cursor:pointer;
}

#submenu li a, #submenu li a:hover {
	display:block;
	text-decoration:none;
	color:#555555;
	width:100%;
	height:21px;
}

#left {
	width:152px;
	height:595px;
}

#leftimage {
	width:152px;
	height:550px; 
	border-top:1px solid #949494;
}

#content {
	width:727px;
	height:585px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	background-color:#FFFFFF;
	border-left:1px solid #949494;
	font-size:12px;
	line-height:24px;
}

#footer {
	width:900px;
	height:22px;
	background-color:#FFFFFF;
	border-top:1px solid #949494;
}

#footer div {
	height:22px;
	line-height:22px;
	font-size:10px;
	color:#222222;
	text-indent:7px;
	border-right:1px solid #949494;
}

.contactno {
	font-weight:bold;
	font-size:18px;
	color:#EFEFEF;
}

.contentimage {
	float:right;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:10px;
	border:1px solid #949494;
}

.process {
	width:81px;
	height:68px;
	background-image:url(../images/down_arrow.png);
	padding-top:45px;
	text-align:center;
	font-weight:bold;
	line-height:15px;
	color:#FFFFFF;
	font-variant:small-caps;	
}

.processcontent {
	width:600px;
	height:50px;
	padding:10px;
	margin-bottom:43px;
	line-height:16px;
	border:1px solid #384f90;
}

.claimform {
	overflow:auto;
	height:590px;
}

.claimform div,label {
	float:left;
	height:22px;
	font-weight:bold;
	font-family:Verdana;
	font-size:10px;
	margin-right:5px;
	line-height:22px;
	margin-top:2px;
	margin-bottom:2px;
	text-align:left;
	
}

.claimform label {
	text-indent:10px;
}

.claimform input,select,textarea {
	width:100%;
	border:1px solid #949494;
	font-weight:normal;
	font-family:Verdana;
	font-size:11px;
}

.claimform input {
	margin-top:3px;
}

.claimform select {
	margin-top:3px;
}

.claimform input[type=text] {
	height:16px;	
	margin-top:1px;
}

.claimform h1 {
	float:left;
	width:725px;
	height:30px;
	background-color:#DDDDDD;
	font-weight:bold;
	font-size:16px;
	line-height:30px;
	margin-top:10px;
	margin-bottom:10px;
	text-indent:10px;
}

.claimform h2 {
	float:left;
	width:725px;
	height:20px;
	background-color:#DDDDDD;
	font-weight:bold;
	font-size:13px;
	line-height:20px;
	margin-top:10px;
	margin-bottom:10px;
	text-indent:10px;
}

.claimform h3 {
	float:left;
	height:18px;
	font-weight:bold;
	font-size:11px;
	line-height:18px;
	margin-top:10px;
	margin-bottom:5px;
	text-indent:10px;
}

.form_fullbox {
	float:left;
	width:725px;
	background-color:#EEEEEE;
	padding-top:5px;
}

.form_halfbox {
	float:left;
	width:356px;
	background-color:#EEEEEE;
	padding-top:5px;
}

#progress {
	width:725px;
	height:16px;
	background-image:url(../images/progress_bg.png);
	background-position:0px 0px;
	margin:0px;
	padding:0px;
}

#progress div {
	float:left;
	height:16px;
	background-position:top left;
	margin:0px;
	padding:0px;
}

.progress_left {
	width:4px;
	background-image:url(../images/progress_bg_left.png);
}

.progress_right {
	width:4px;
	background-image:url(../images/progress_bg_right.png);
}

.progress_bar_wrapper {
	width:717px;
}

#progress_bar {
	background-image:url(../images/progress_bar.png);
	background-position:center;
	background-repeat:repeat-x;
	height:10px;
}

#progress_bar div {
	height:10px;
	margin:0px;
	padding:0px;
}

.progress_bar_left {
	width:4px;
	background-image:url(../images/progress_bar_left.png);
}

.progress_bar_right {
	width:4px;
	background-image:url(../images/progress_bar_right.png);
}

.notice_warning {
	padding-left:30px;
	border:1px solid #9A6518;
	background-color:#fbee95;
	background-image:url(../images/notice_warning.png);
	background-repeat:no-repeat;
}
